MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


element { color: #5a7425; font-size: 12px; font-family: Verdana; }
body { color: #5a7425; font-size: 12px; font-family: "Courier New"; }

Revisi per 23 Maret 2024 18.50

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { color: #5a7425; font-size: 12px; font-family: "Courier New"; }